---
term: Hindisa
slug: hindisa
alt forms: []
search terms:
  glb:
  - hindisa
  eng:
  - hindi language
  - hindi
  epo:
  - la hindia lingvo
  - la hindia
  spa:
  - idioma hindi
  - hindi
  - idioma hindustaní
  - hindustaní
ipa: xinˈdisa
ipa link: http://ipa-reader.xyz/?text=xinˈdisa&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: Hindi (language)
  epo: la hindia (lingvo)
  spa: (idioma) hindi, (idioma) hindustan&iacute;
trans:
  eng:
  - - Hindi (language)
  epo:
  - - la hindia (lingvo)
  spa:
  - - (idioma) hindi
    - (idioma) hindustaní
etymology:
  derived:
  - Hindisa
  - +
  - -sa
tags:
- basa
also see:
  hindisa:
    class: b
    trans:
      eng: Hindi (language)
      epo: la hindia (lingvo)
      spa: (idioma) hindi, (idioma) hindustan&iacute;
  hindiyen:
    class: b
    trans:
      eng: Hindi-speaking Indian
      epo: hindiparolanta baratano
      spa: indio que habla hindi
rhymes:
- -sa
- abyasa
- afrikansesa
- amarasa
- amusa
- arabisa
- atrebasa
- azerbayjansa
- banglasa
- basa
- belarussa
- blusa
- borosa
- bozisa
- bulgarisa
- bwawsa
- cernagorasa
- ceskisa
- danisa
- des sisa
- divehisa
- dograsa
- doycisa
- drukisa
- elinisa
- englisa
- eskrimesa
- eslovakisa
- eslovenisa
- espanisa
- estisa
- ewskalsa
- exkiperisa
- expesa
- eyresa
- fijisa
- fiksa
- folpasa
- fransesa
- gansa
- globabasa
- globasa
- gujaratisa
- hangusa
- haulsa
- hayasa
- hindisa
- huhusa
- hulasa
- indonesisa
- inpesa
- islandisa
- italisa
- ivrisa
- kamisa
- kampucisa
- karnatakasa
- kaxmirsa
- kazakisa
- keralasa
- kirgizisa
- kiribatisa
- komorisa
- konkansa
- kosa
- krawsa
- latinsa
- latvisa
- lawisa
- lutsemburgisa
- lyetuvasa
- magyarsa
- maharaxtrasa
- majelisa
- makedonisa
- malaysisa
- maltasa
- manipursa
- masrisa
- memesa
- mesa
- mesi sisa
- mitilasa
- mongolisa
- mumusa
- myanmasa
- myawsa
- nasa
- naurusa
- nederisa
- niponsa
- norgesa
- ofbasa
- ohomsa
- onsa
- organisa
- orisa
- orisasa
- ozbekisa
- panjabisa
- parsisa
- pasa
- paspasa
- pesa
- pilipinasa
- planibasa
- polskasa
- portugalsa
- posamusa
- rasa
- rosa
- rumanisa
- rusisa
- sahaybasa
- sakartwelosa
- salsa
- samoasa
- sawsa
- serbisa
- sindisa
- singasa
- sinhalasa
- sisa
- somalisa
- surprisa
- swahilisa
- swerisa
- swomisa
- tamilsa
- taysa
- telugusa
- tojikisa
- tomatesawsa
- tongasa
- traspasa
- turkisa
- turkmenisa
- tuvalusa
- ukrainasa
- ultrapasa
- umasa
- un ofsisa
- upwasa
- usa
- visa
- vyetnamsa
- warisa
...
